开发者社区> 问答> 正文

RPA4.0的编辑器rpa.app下还没有firefox,是不是要更新?

RPA4.0的编辑器rpa.app下还没有firefox,是不是要更新?

展开
收起
真的很搞笑 2024-03-12 20:21:27 20 0
来自:阿里云RPA
1 条回答
写回答
取消 提交回答
  • 不建议现在使用哈,可以等以后支持好一点再更新使用 ,此回答整理自钉群“阿里云RPA官方群2”

    2024-03-12 22:51:04
    赞同 1 展开评论 打赏
来源圈子
更多
收录在圈子:
+ 订阅
阿里云RPA历经8年的内部验证,覆盖了阿里巴巴大部分BU,实现了电商客服、新零售等新兴行业的渗透,并且已经完成在保险、金融、医疗保健等领域的场景深耕,联合合作伙伴具备深度定制化能力和稳定交付能力,积累了丰富的行业可行性解决方案。目前阿里云RPA能集成并运行在更高的软件层级,这就决定了它不会侵入、影响已有的软件系统。在帮助企业提升效能的过程中,保持企业已有的IT系统功能平稳、运行可靠。
问答排行榜
最热
最新

相关电子书

更多
女性移动App安全攻防战 立即下载
汇聚云计算的生态核能——云市场,云上APP Store 立即下载
千万级用户直播App——服务端架构设计和思考 立即下载